Commit 10b3f088 authored by Hanspeter Portner's avatar Hanspeter Portner

relax libftdi1 version dependency for stretch.

parent 47d7ea0b
Pipeline #62949423 passed with stages
in 3 minutes and 17 seconds
......@@ -18,7 +18,7 @@ cc = meson.get_compiler('c')
thread_dep = dependency('threads')
lv2_dep = dependency('lv2', version : '>=1.14.0')
ftdi_dep = dependency('libftdi1', version : '>=1.4', required : false)
ftdi_dep = dependency('libftdi1', version : '>=1.3', required : false)
if not ftdi_dep.found()
ftdi_dep = dependency('libftdi', version : '>=0.20')
else
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment